<?xml	version="1.0"	encoding="UTF-8"?>
<xs:schema
	targetNamespace="urn:3gpp:ns:replication:1.0"
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:ms="urn:3gpp:ns:replication:1.0"
	elementFormDefault="qualified"
	attributeFormDefault="unqualified">

	<xs:element	name="requestedParameters"	type="ms:requestedParametersType"/>
		<xs:complexType	name="requestedParametersType">
			<xs:sequence>
				<xs:element	ref="ms:parameterAbstract"	minOccurs="0"	maxOccurs="unbounded"/>
				<xs:any	namespace="##other"	processContents="lax"	minOccurs="0" maxOccurs="unbounded"/>
			</xs:sequence>
			<xs:anyAttribute	namespace="##any"	processContents="lax"/>
		</xs:complexType>
		<xs:element	name="parameterValues"	type="ms:parameterValuesType"/>
		<xs:complexType	name="parameterValuesType">
			<xs:sequence>
				<xs:element	ref="ms:parameterAbstract"	minOccurs="0"	maxOccurs="unbounded"/>
				<xs:any	namespace="##other"	processContents="lax"	minOccurs="0"	maxOccurs="unbounded"/>
			</xs:sequence>
			<xs:anyAttribute	namespace="##any"	processContents="lax"/>
		</xs:complexType>
	<xs:element	name="parameterAbstract"	type="ms:parameterAbstractType"	abstract="true"/>
	<xs:complexType	name="parameterAbstractType"/>
		<xs:element	name="replication"	type="ms:replicationType"/>
		<xs:complexType	name="replicationType">
		<xs:sequence>
			<xs:element	ref="ms:parameterValues"	minOccurs="0"/>
			<xs:any	namespace="##other"	processContents="lax"	minOccurs="0"	maxOccurs="unbounded"/>
		</xs:sequence>
		<xs:anyAttribute	namespace="##any"	processContents="lax"/>
	</xs:complexType>
</xs:schema>

